/* Front Page */
/*#main_content div {
    min-width: 255px;
    display: block; float: left;}*/
#main_content table.fp_recent_reviews {
    
    display: block;
}

#main_content div.fp_recent_reviews,
#main_content table#fp_recent_reviews
#main_content table#search{
/*border: thick solid red;*/
    width: 86%;
    clear: both;
    margin: 1em 2%;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #eee;

    


    border-radius: 8px 8px 8px 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;

/*-moz-column-count: 3;
	-moz-column-gap: 1em;
	-webkit-column-count: 3;
	-webkit-column-gap: 1em;
	column-count: 3;
	column-gap: 1em;
*/
}



#main_content div.fp_recent_reviews ul h {
}
#main_content div.fp_recent_reviews ul {

}
div.browse_per_x ul li:first-child,
#main_content div.fp_recent_reviews ul li:first-child {
    /*
    clear: left;
    */
}
#main_content table.browse_per_x tr td,
#main_content table.fp_recent_reviews tr td {
    vertical-align: top;
    width: 24%;
    float: none;
}
/*div.browse_per_x ul li,
,
#main_content div.fp_recent_reviews div.review_summary*/
#main_content table.browse_per_x tr td,
#main_content table#fp_recent_reviews tr td {
    /*margin: 0 0;*/
    border-top: thin solid #adf;
    border-left: none;
    display: table-cell;

}
#main_content table.browse_per_x tr td:hover,
#main_content table.fp_recent_reviews tr td:hover,
#main_content div.fp_recent_reviews div.review_summary:hover {
    border-top: thin solid #fda;
    
}

div.display_review {
    orphans: 8;
    widows: 8;
    background: white;
    float: none;
  
    margin: 1em auto ;
    padding: 0 1%;
    max-width: 62em;
    width: 88%;
    min-width:inherit;


     border-radius: 4px 4px 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}

div.review_header {
   /* float: left;
    clear: both;*/
  
   float: none ! important;
   margin: 1em auto 0 auto;
   float: none;
       padding: 0;
       /*
    background-color: #caccd6;
    border: thin solid #adf;
    border: thin solid rgba(170,210,170,.2);*/
    max-width: 54em;
    width: 100%;
    min-width:inherit;
    
   
   
}
div.review_header div {
    background-color: transparent;
    float: none;
    padding: 0.1em;
    margin: auto;
    display: block;
    font-size: 90%;
    letter-spacing: 0.2em;
}
div.review_header {

     font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  /* font-size: small;*/
     font-weight: lighter;
     text-indent: 0;
    letter-spacing: 0.11em;
    line-height: 1.5;
    
     border-radius: 4px 4px 0px 0px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}

div.book_title ,
div.book_subtitle ,
div.book_author ,
div.book_author_rem ,
div.book_author A ,
div.book_publisher ,
div.book_info,
div.book_ISBN_ISSN ,
div.book_remarks {
    display: block;
    float: none;
    
    font-family: Geneva,Arial,Helvetica,sans-serif;
}


div.book_title {
    float: none ! important;
    display: block; /*font-size: larger;*/ font-weight: bold; color: #660033;
}
div.book_subtitle {
    margin-left: 1em; /*font-size: larger;*/ font-weight: normal; font-style: italic; color: #660033;
}
div.book_author {/*font-size: larger;*/}
div.book_author_rem {/*font-size: larger;*/}
div.book_author A {text-decoration: none;}
div.book_publisher {color: #666699;}
div.book_info {color: #996666;}
div.book_ISBN_ISSN {color: #ff0000;}
div.book_remarks {color: #323;}

/*  @XXX    */
div.review_body {
    
   float: none ! important;
     max-width: 63em;
    width: 90%;
    min-width:inherit;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background-color: transparent;
    color: black;
    margin: 0 auto;
    max-width: inherit;

    
    border-top: thin solid #666;
    padding-top: 1.5em;
    padding-bottom: 0.1em;
    /* font-size: small;*/
     font-weight: normal;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    text-align: left;
    /*border-left: thin dashed green;*/
    /*border-left: thin dashed rgba(10,210,10,.7);*/
    text-indent: 1.5em;
    letter-spacing: 0.1em;
    line-height: 1.7;

}
/*div.review_body:first-child,*/
div.review_body p,
div.review_body div,
div.review_body h{
   margin-left: 1em;
    margin-right: 1em;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    /*box-shadow: #fff -1px 0px 3px;
   -moz-box-shadow: #fff -1px 0px 3px;
   -webkit-box-shadow: #fff -1px 0px 3px;*/
}
div.review_body div {padding-top: 0;}
/*div.review_body div {text-indent: 4em;}*/
div.review_body h1 {
    font-family:Cambria,"Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
    font-size: 1.2em; font-weight: bold;
}
div.review_body h1.title { display: none;}
div.review_body h2 {font-size: 1.1em; font-weight: bold;}
div.review_body h3 {font-size: 1em; font-style: italic;}

div.book_reviewer_info {
    color: green;
    /*float: right;
    /*clear: both;*/
    display: block;
    
    text-align: left;
    font-style: italic;
    background: transparent;
    /*font-size: x-small;*/
    margin-left: 2em;
    margin-top: 0em;
    margin-bottom: 3em;
    opacity: 0.9;
}
/* /Display Review */

/* Search Box */
.searchbox {
    display: inline-block;
vertical-align: middle;
    text-align: center;
    font-size: xx-small;
/*    margin: 1em;*/
    padding:4px;
    
   /* border: thin solid #adf;
    border: thin solid rgba(210,170,170,0.2);*/
    opacity: 0.9;
    /* CSS3 effects: */
/*
    box-shadow: #fff 0px 1px 3px, inset #fff 0px 2px 1px;
    -moz-box-shadow: #fff 0px 1px 3px, inset #fff 0px 2px 1px;
    -webkit-box-shadow: #fff 0px 1px 3px, inset #fff 0px 2px 1px;

    border-radius: 8px 8px 8px 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;}
*/
}
#txt_box {
    display: inline;
    margin: auto ;
    padding: auto 1em;
    border: 1px solid #adf;
    background-color: #fff;
    
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;}

/*div.searchbox*/
input#button:hover,
input#button:focus,
#txt_box:focus,
#txt_box:hover {
    box-shadow:  #0ff 0px 0px 3px;
    -moz-box-shadow: #0ff 0px 0px 3px;
    -webkit-box-shadow: #0ff 0px 0px 3px;
}
input#button {
    display: inline;
    margin: auto;
    background-color: #eee;
    border: thin solid #adf;
    color: green;

    /* CSS3 effects: */
    box-shadow: #adf 0px 1px 3px, inset #fff 0px 2px 1px;
    -moz-box-shadow: #adf 0px 1px 3px, inset #fff 0px 2px 1px;
    -webkit-box-shadow: #adf 0px 1px 3px, inset #fff 0px 2px 1px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}
input#button:active {background-color: #fff; color: black; border:0;}

.review_context_links {
    /*float: left;
   /*position: relative;
   right: auto;*/
    margin: 1em auto;
    padding: 1em;
    max-width: 25em;
    background-color: transparent;
    background-color: rgba(255,255,255,0.2);
    text-align: right;
    /*font-size: small;*/
    border: 1px solid #666;
    opacity: 0.8;

     border-radius: 24px 24px 24px 24px;
   -moz-border-radius-topleft: 24px;
   -moz-border-radius-topright: 24px;
   -moz-border-radius-bottomleft: 24px;
   -moz-border-radius-bottomright: 24px;
   -webkit-border-top-left-radius: 24px;
   -webkit-border-top-right-radius: 24px;
   -webkit-border-bottom-left-radius: 24px;
   -webkit-border-bottom-right-radius: 24px;
}
.review_context_links a {
    text-decoration: underline;
}
/**/
/* Lists of reviews (summary) */
div.review_summary {
    /*padding-top: 0.5em;*/
    font-size: x-small;
    margin: 1em auto;
    background-color: inherit;
    }


div.review_summary a {display: block; border: 0; margin-bottom: 0.3em; text-decoration: underline; color: 001;}
div.review_summary a:hover,
div.review_summary a:focus,
div.review_summary a:active {color: green;}
div.review_summary .authors {font-weight: bold; }
div.review_summary .authors_note {}
div.review_summary .title {display: block; font-size: larger;}
div.review_summary .subtitle {display: block;}
div.review_summary .place_published {display: inline; clear: left;}
div.review_summary .year_published {display: inline;}
div.review_summary .publisher a {display: inline; color: #667; clear: right;}
div.review_summary .number_of_pages {}
div.review_summary .pages_notes {}
div.review_summary .isbn {}
div.review_summary .price {}
div.review_summary .reviewer {display: block;}
div.review_summary .date_c {color: #888;}

/*/Lists of reviews */
/* Browse_per_X*/
table.browse_per_x,
div.browse_per_x {
    
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    width: auto;
    max-width: 99%;
    min-width: 62em;
    padding: 1em;
    /*width: 50em;*/
    overflow: auto;
    
    min-height: 15em;
    background-color: #fefefe;
    orphans: 10;
    widows: 10;
  
  /*  background: white;*/

     border-radius: 4px 4px 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    }
    
div.browse_per_x ul {
    display: block;
    
    list-style-type: none;
 -moz-column-count: 3;
	-moz-column-gap: 1em;
	-webkit-column-count: 3;
	-webkit-column-gap: 1em;
	column-count: 3;
	column-gap: 1em;
}

table.browse_per_x h1,
div.browse_per_x h1 {
    display: block;
    /*float: left;
    clear: both;*/
    /*width: auto;*/
    /* column-span: 3;
     -moz-column-span: 3;
     -webkit-column-span: 3;
      -o-column-span: 3;*/

}

div.browse_per_x p { display: inline;}
div.browse_per_x *{
    
     break-inside: avoid-column ;

}
div.browse_per_x div.review_summary span {
    display: inline;
    break-before: avoid-column;
    break-after: avoid-column;
}
div.browse_per_x div.review_summary span.title {
    display: block;
     font-family: wDelicious, MyDelicious, "Arial Narrow", Arial, sans-serif;
     margin-bottom: 0.2em;
}
div.browse_per_x div.review_summary:first-child {
    clear: left;
}
div.browse_per_x ul li {
    /*display: inline-block ! important;*/
    vertical-align: top;
    /*clear: none;*/
    /*float: left;*/
    /*width: 19em;*/
/*
   padding: 0;
   border-left: thin solid #adf;
*/
   break-inside: avoid;
   break-inside: avoid-column;



}
.fp_recent_reviews ul li,
div.browse_per_x div.review_summary {
    /*display: inline-block ! important;*/
    vertical-align: top;
    /*clear: none;*/
    /*float: left;*/
    /*width: 19em;*/

   padding: 1em;
   border-left: thin solid #adf;
   break-inside: avoid;
   break-inside: avoid-column;

        

}
div.browse_per_x div.review_summary * {
    /*
  break-inside: avoid ! important;
   break-inside: avoid-column ! important;
    */
}

div.alphat_heading{
    width: 100%;
    margin-top: 1em;
    margin-bottom: 0.2em;
    padding-bottom: 0.2em;
    background-color: #eee;

    text-indent: 1em;

}
div.alphat_heading a {
    text-decoration: none;
}

/**/

/* page footer*/

.error {
    background-color: white;
    border: thin solid orange;
    float: left;
    clear: both;
}
